System.Data 2.0.0.0 System.Attribute System.AttributeUsage(System.AttributeTargets.Method, AllowMultiple=false, Inherited=false) To be added. To be added.
- Constructor
  To be added.
  To be added.
  2.0.0.0
- Property
  Microsoft.SqlServer.Server.DataAccessKind To be added. To be added. To be added. 2.0.0.0
- Property
  System.Boolean To be added. To be added. To be added. 2.0.0.0
- Property
  System.Boolean To be added. To be added. To be added. 2.0.0.0
- Property
  Microsoft.SqlServer.Server.SystemDataAccessKind To be added. To be added. To be added. 2.0.0.0